recovery:
  state:
    round: 672
    hash: "c6b0f8e005ac17d42d82a8df89333f597070e8c26caaf7a116220dd8847f4c373cbdb660bbe344493f4237b110c82a18"
    timestamp: "2025-10-07T21:24:00.024787Z"
  bootstrap: null
  package: null
  stream: null
